
/*
SZÍNEK:

normál: #000000

sötétkék: #123CA0

világoskék: #5292FF

narancs: #FF9800

*/



/* A weblap beállításai */

body {
  margin: 0px;
  border: 0px;
  background: url('http://anyajegy.hu/img/hatter.jpg');
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center top;
  font-family: Verdana;
  font-size: 12px;
}



/* Fejléc */

tr.fejlec {
  background: url('http://anyajegy.hu/img/fejlec.png');
  background-repeat: no-repeat;
  background-position: left top;
  height: 225px;
}



/* A menüsor */

td.menusor {
  font-family: Verdana;
  font-size: 14px;
  background-color: #5292FF;
  padding: 10px;
  padding-left: 15px;
}

td.menusor2 {
  background-color: #123CA0;
}

/* Menüpontok */

a.menu:link {
  text-decoration: none;
  color: #ffffff;
  border-width: 0px 0px 0px 0px;
  border-style: none none none none;
}

a.menu:visited {
  text-decoration: none;
  color: #ffffff;
  border-width: 0px 0px 0px 0px;
  border-style: none none none none;
}

a.menu:hover {
  text-decoration: none;
  color: #ffffff;
  border-width: 0px 0px 0px 0px;
  border-style: none none none none;
  background-color: #FF9800;
}



/* Kiválasztott menüpont */

a.kival:link {
  font-weight: bold;
  text-decoration: none;
  color: #151471;
  border-width: 0px 0px 0px 0px;
  border-style: none none none none;
}

a.kival:visited {
  font-weight: bold;
  text-decoration: none;
  color: #151471;
  border-width: 0px 0px 0px 0px;
  border-style: none none none none;
}

a.kival:hover {
  font-weight: bold;
  text-decoration: none;
  color: #151471;
  border-width: 0px 0px 0px 0px;
  border-style: none none none none;
}
/* Orvorsok táblázat*/

table.orvosok {
  font-family: Verdana;
  border: 0; 
  cellspacing: 0;
  font-size: 12px;
  text-align: justify;
  color: #000000;
 }

/* Árjegyzék táblázat*/

table.arak {
  with: 500px;
  border-collapse: collapse;
  border: 1px solid #123CA0;
  font-family: Verdana;
  font-size: 11px;
}

.head {
 padding: 3px 8px 3px 8px;
 background-color: #123CA0;
 color: #ffffff;
}

.szines {
 padding: 3px 8px 3px 8px;
 background-color: #EEFFFF;
 color: #000000;
}

.feher {
 padding: 3px 8px 3px 8px;
 background-color: #ffffff;
 color: #000000;
}

/* Űrlap táblázat*/

table.urlap {
  font-family: Verdana;
  font-size: 12px;
  color: #000000;
}

/* A weblap középső része*/

table.kozepe {
  with: 888px;
  table-layout: fixed;
  font-family: Verdana;
  font-size: 12px;
  text-align: justify;
  background-color: transparent;
  background: url('http://anyajegy.hu/img/kozepe.png');
  background-repeat: repeat-y;
  background-position: center;
}

table.kozepe2 {
  table-layout: fixed;
  font-family: Verdana;
  font-size: 12px;
  text-align: justify;
  background-color: transparent;
  background: url('http://anyajegy.hu/img/kozepe2.png');
  background-repeat: repeat-y;
  background-position: center;
}



/* Szövegek */

b.nagyszoveg {
  font-family: Verdana;
  font-size: 26px;
  color: #039F9E;
}

b.szoveg {
  color: #2339B6;
}

b.white {
  color: #FFFFFF;
}

b.kiemelt {
  font-family: Verdana;
  font-size: 12px;
  color: #FF9800;
}

font.kiemelt {
  color: #2339B6;
}

nagyszoveg {
  font-family: Verdana;
  font-size: 26px;
  color: #FF9800;
}

h1, h2, h3 {
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #151471;
}

h1 {
  font-size: 28px;
}

/* Oldalsó sáv */

td.oldalsav {
  text-align: center;
  padding-top: 110px;
  font-size: 12px;
  color: #ffffff;
  background-color: #123CA0;
}

td.scroll {
  background-color: #FF9900;
}

a.oldalsav:link {
  text-decoration: none;
  color: #ffffff;
  border-width: 0px 0px 0px 0px;
  border-style: none none none none;
  font-size: 13px;
}

a.oldalsav:visited {
  text-decoration: none;
  color: #ffffff;
  border-width: 0px 0px 0px 0px;
  border-style: none none none none;
  font-size: 12px;
}

a.oldalsav:hover {
  position: relative;
  color: #ffffff;
  font-size: 13px;
  text-decoration: none;
  /*background-image height: 83px;
  background-image: url('http://anyajegy.hu/img/bg1.jpg'); 
  rbackground-repeat: repeat-x;*/
}


/* Lábléc */

table.lablec {
  table-layout: fixed;
  background-color: transparent;
  background: url('http://anyajegy.hu/img/alja.png');
  background-repeat: no-repeat;
  background-position: right top;
  font-family: Verdana;
  font-size: 9px;
  color: #151471;
}

table.lablec2 {
  table-layout: fixed;
  background-color: transparent;
  background: url('http://anyajegy.hu/img/alja2.png');
  background-repeat: no-repeat;
  background-position: right top;
  font-family: Verdana;
  font-size: 9px;
  color: #151471;
}

/* Linkek a láblécben */

a.lablec:link {
  text-decoration: none;
  color: #FF9800;
  border-width: 0px 0px 0px 0px;
  border-style: none none none none;
}

a.lablec:visited {
  text-decoration: none;
  color: #FF9800;
  border-width: 0px 0px 0px 0px;
  border-style: none none none none;
}

a.lablec:hover {
  text-decoration: none;
  color: #FF9800;
  border-width: 0px 0px 0px 0px;
  border-style: none none none none;
}

a.rendelo:link {
  text-decoration: none;
  color: #123CA0;
  border-width: 0px 0px 0px 0px;
  border-style: none none none none;
  font-family: Verdana;
  font-size: 14px;
  font-weight: bold;
}

a.rendelo:visited {
  text-decoration: none;
  color: #123CA0;
  border-width: 0px 0px 0px 0px;
  border-style: none none none none;
  font-family: Verdana;
  font-size: 14px;
  font-weight: bold;
}

a.rendelo:hover {
  text-decoration: none;
  color: #FF9800;
  border-width: 0px 0px 0px 0px;
  border-style: none none none none;
  font-family: Verdana;
  font-weight: bold;
  font-size: 14px;
}